.allteams-moonray-form{
	width:90%;
}
.moonray-form-p2c142762f74 .moonray-form{
	padding-top:30px;
	padding-bottom:0px;
}
.form-title h1 {
    font-family: 'amaticbold';
    color: #f26725;
    font-size: 42px;
    margin-bottom: 14px;
}
.moonray-form-p2c142762f74 .moonray-form-element-wrapper {
	padding:10px;
}
.moonray-form-p2c142762f74 .moonray-form {
        width: 900px !important;
        height: 860px !important;
        background: url("https://i.ontraport.com/142762.50089194aa0e182e1f73bb7562fb2e7a.PNG");
        background-repeat: no-repeat;
    }
    
    @media only screen and (max-width: 1035px) and (min-width: 768px) {
        .moonray-form-p2c142762f74 .moonray-form {
            padding: 15px 15px;
            background: none;
            width: 90%;
            margin-bottom: 50px;
            border-top: 2px solid #f26725;
            border-bottom: 2px solid #f26725;
        }
    }
    
    @media only screen and (max-width: 767px) and (min-width: 480px) {
        .moonray-form-p2c142762f74 .moonray-form {
            padding: 15px 15px;
            background: none;
            width: 90%;
            height: 700px;
            margin-bottom: 50px;
            border-top: 2px solid #f26725;
            border-bottom: 2px solid #f26725;
        }
    }
    
    @media only screen and (max-width: 479px) {
        .moonray-form-p2c142762f74 .moonray-form {
            padding: 15px 15px;
            background: none;
            width: 90%;
            height: 700px;
            margin-bottom: 50px;
            border-top: 2px solid #f26725;
            border-bottom: 2px solid #f26725;
        }
    }
    
    .form-title {
        font-family: 'Amatic SC' !important;
        font-size: 42px;
        font-weight: 700 !important;
        color: #f26725 !important;
        padding-left: 10px;
    }
    
    .moonray-form-label {
        font-family: Lato, sans-serif;
        font-weight: bold;
        font-size: 14px;
        line-height: 26px;
        width: 100%;
    }
    
    .moonray-form-input {
        font-family: Lato !important;
        font-size: 14px !important;
        width: 100% !important;
    }
    
    .moonray-form-input-type-select {
        font-family: Lato, sans-serif;
        font-size: 14px;
    }
    
     ::placeholder {
        color: #808080 !important;
        font-size: 14px;
        font-family: Lato !important;
    }
    
    .moonray-form-input-type-submit .moonray-form-input {
        margin-top: 10px !important;
        font-family: 'Amatic SC' !important;
        font-size: 28px !important;
        text-align: center !important;
    }